@charset "utf-8";
#mainD {
	background-color: transparent; 
	background-image: url(../images/home2013.png);
	height: 741px;
	width: 1255px;
	margin: auto;
	padding: 0px;
	background-repeat: no-repeat;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	background-color: #999999;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/Reka.png);
}
#loading {
	position:absolute;
	width:100%;
	height:100%;
	z-index:999999;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #C0C0C0;
	display: block;
}
table.contentpaneopen_Vxod {
            top: 20%;
            margin: auto;
            position: relative;
}
.moduletable_ComIn ul{
            height: 50px;
            list-style-type:none;
}
.moduletable_ComIn ul li{
            margin: 10px;            
}
form#josForm {
            top: 15px;
            margin: 0 0 0 15px;
            position: relative;  
            width: 89%;       
}
input.inputbox {
            width: 150px;
}
div.componentheading{
         font-size:18px;
         
}


#TopMenu{
	margin: 0px;
	padding: 0px;
	height: 13px;
	width: 732px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 5px;
	background-color: transparent;
	left: 257px;
}
div#AnonsPHP {
    background-color: rgba(0, 0, 0, 0);
    border-style: none;
    border-width: 0;
    height: 122px;
    left: 6px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 205px;
    width: 230px;
}
div.moduletablescr{
	margin: 0px;
	padding: 0px;
	height: 122px;
	width: 230px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 0;
	left: 0;
	background-color: transparent;
}
div.moduletablescr h3{
                  color:red;
                  font-size:14px;
                  left:86px;
                    margin:0;
                   padding:0;
                 position:absolute;
                 top:-15px;
               display:none;
}

div#anus {
    font-size: 12px;
    height: 122px;
    left:  0;
    margin: 0;
    padding: 2px;
    position: relative;
    text-align: justify;
    top: 0;
    width: 240px;
}




#LeftMenu{
	margin: 0px;
	padding: 0px;
	height: 299px;
	width: 254px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 325px;
	left: 0;
	background-color: transparent;
}
#Nov{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 97px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	background-color: transparent;
	left: 768px;
}
#O_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#logoclick a{
	margin: 0px;
	padding: 0px;
	height: 147px;
	width: 167px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 25px;
	left: 34px;
	background-color: transparent;
	outline: none;
	outline-style: none;
	outline-width: 0;
}

#F_W{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 137px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 334px;
	background-color: transparent;
}
#FW_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#St{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 163px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 471px;
	background-color: transparent;
}
#St_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#GB{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 130px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 634px;
	background-color: transparent;
}
#GB_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#PhG{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 139px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 866px;
	background-color: transparent;
}
#PhG_IMG{
	border:none;
	border-width:0;
	margin:0;
}


#NovIMG{
	border:none;
	border-width:0;
	margin:0;
}

#Oseb{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 81px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 253px;
	background-color: transparent;
}

#HomeImg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: transparent;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 618px;
	width: 746px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 254px;
	top: 123px;
	position: absolute;
	z-index: 2;
	overflow: auto;
}

div.moduletable_ModulMenuLTgilA{
	height: 7px;
	display: none;
}

div.moduletablemodToLeft {
	height: 7px;
	display: none;
}

div.moduletable_menu {
	height: 7px;
	display: none;
}
div.moduletable_classInvoice{
	height: 7px;
	display: none;
}
div.moduletable_cssmodInvoice2{
	height: 7px;
	display: none;
}


.moduletable_menu table{
	height: 18px;
}

.mainlevel_mainPunkt {
	margin-left: 5px;
	margin-right: 18px;
	height: 18px;
}
.contentpaneopenMyGila, .contentpaneopen_FW, .contentpaneopen_SP, .contentpaneopen_NEWS{
	margin-right: 15px;
	padding : 0;
       /* padding-top: 10px;*/
        margin-left: 15px;
}

.contentpaneopen_NEWS{
	margin-right: 15px;
}
.contentpaneopen_Ko{
              margin:auto;
              width: 710px;
             /* padding-left:50px;*/
}
.blog_more_Ko{
           padding-left:60px;
           text-align:left;
}
a.varod {
	text-decoration: none;
        color: purple;
}

p.proza {
        margin-left: 25px;
        margin-bottom: 0;
        margin-top: 0;
           
}
p.stix {
        margin-left: 20px;
        margin-bottom: 0;
        margin-top: 0;
         padding: 0;           
}
.MsoNormal{
        margin: 0px;
         font-size: 12pt;
         color: #000000;
         font-family: Arial; 
         text-align: justify;          
}
div.jg_element_cat{
	width: 32%;
        
}

div.moduletable_modMyprof {
font-size:18px;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
text-align:center;
position:relative;
left:0;
top:330px;
}

div.moduletable_modMyprof a{
text-decoration:none;
color:red;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
text-align:center;
}
form#news{
        margin: 0px;
        
}

form#news p {
    border: medium none;
    color: #401D1B;
    display: block;
    font-family: Arial;
    font-size: 23px;
    font-weight: bold;
    left: 232px;
    letter-spacing: 3px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    width: 290px;
    z-index: 0;
}


input#inputnews{
margin: 0px;
font-size: 18pt;
color: #000000;
font-family: verdana;
text-align: justify;
position: absolute;
left: 222px;
top: 11px;
border: none;
background-color: transparent;
font-weight: bold;
cursor: pointer;
display: block;
}

#Contact {
    background-color: transparent;
    border-style: none;
    border-width: 0;
    height: 59px;
    left: 1003px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 57px;
    width: 139px;
}
#Contact_IMG {
    border: 0 none;
    margin: 0;
}
#fb_r{
   display: block;
    height: 301px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 3px;
    top: 122px;
    width: 240px;

}
div.uiBoxLightblue {

display:none;

}

#component-contact{
   display: block;
padding: 0;
overflow: hidden;
margin: 0 0 0 15px;
position: absolute;
left: 0;
top: 0;
width: 710px;
height: 600px;
}

#component-contact table.contentpaneopen_Contact{
   display: block;
margin: 0;
overflow: hidden;
position: absolute;
left: 0;
top: 0;
width: 720px;
height: 610px;
}

td#conttdimg{
   display: block;
margin: 0;
overflow: hidden;
position: absolute;
right: 20px;
top: 20px;

}

td#con_position{
   display: block;
height: 40px;
margin: 0;
padding: 0;
position: relative;
left: 25px;
top: 15px;
font-family:Arial, Helvetica, sans-serif;
width: 505px;
font-size: 16px;
text-shadow: 1;
font-weight: normal;
letter-spacing: 3px;
float: left;

}

#component-contact td.contentheading_Contact{
   display: block;
height: 40px;
margin: 0;
padding: 0;
position: relative;
left: 25px;
top: 15px;
font-family:Arial, Helvetica, sans-serif;
width: 305px;
font-size: 28px;
text-shadow: 1;
font-weight: bold;
letter-spacing: 3px;
float: left;
color: #6B3330;
}

#component-contact form#emailForm{
   display: block;
margin: 0;
padding: 0;
position: absolute;
top: 215px;
left: 0;
}
#spravrf{
   display: block;
    font-size: 16px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 190px;
}

#component-contact #contact_text{
max-height: 150px;
max-width: 400px;
}

#rightMenu{
   display: block;
    height: 300px;
    left: 690px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 320px;
    width: 300px;
    z-index: 999;
}

moduletable_Gmap{
   display: block;
    right: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

.moduletable_Joomtag{
   display: block;
    height: 300px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -250px;
    top: 0;
    width: 227px;
    z-index: 3;
}

.moduletable_Joomtag .tagCloud{
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
text-align: center;
}



